## org.hibernate.service.internal
Class StandardSessionFactoryServiceInitiators

    java.lang.Object
      org.hibernate.service.internal.StandardSessionFactoryServiceInitiators

    public class StandardSessionFactoryServiceInitiators

extends Object

Central definition of the standard set of initiators defined by Hibernate for the `SessionFactoryServiceRegistry`

Field Summary
`static List<SessionFactoryServiceInitiator>` `LIST`

Constructor Summary
`StandardSessionFactoryServiceInitiators()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LIST

    public static List<SessionFactoryServiceInitiator> LIST

Constructor Detail

### StandardSessionFactoryServiceInitiators

    public StandardSessionFactoryServiceInitiators()

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.